/*通用样式*/
body { margin: 0; padding: 0; font-size: 14px; line-height: 24px;  font-family:"微软雅黑"; overflow-x: hidden; }
ul, li, h1, h2, h3, h4, h5, h6, dl, dt, dd, form, input, hr, img, div, label, span, p, table, tr, td { margin: 0; padding: 0; list-style: none; border: 0;}
a{ text-decoration: none; outline: none !important;}
img{vertical-align: middle;}
a:focus, a:hover {
    text-decoration: none !important;
}
input,select{outline:none;}
i,em{font-style: normal; display: block;}

@keyframes sc{
	0% {    top: -70px;
    opacity: 0;}
	100%{    top: 0;
    opacity: 1;}
}
@keyframes snav{
	0% {    top: 70px;
    opacity: 0;}
	100%{    top: 70px;
    opacity: 1;}
}
.container,.wrap{ width: 1200px; margin: auto; }
.fl{ float: left; }
.fr{ float: right; }
/*基本设置*/

/* 公用头部 */
.bdbg{ width: 100%; background:url("../images/bdbg.jpg")/*tpa=http://www.zhonguoci.com/public/images/bdbg.jpg*/ repeat center top; background-size:cover;}
.top{ width: 100%; height: 127px; background: url("../images/topbg.jpg")/*tpa=http://www.zhonguoci.com/public/images/topbg.jpg*/ no-repeat center; border-bottom: 2px solid #A22428;}
.top .wrap{  }
.top .logo{ width: 314px; height: 84px; margin-top: 21px; float: left; }
.top .logo img{ width: 100%; height: 100%;}
.toprt{float: right; }
.toprt .dlzc{ height: 17px; line-height: 17px; padding-left: 25px; background: url("../images/lgico.png")/*tpa=http://www.zhonguoci.com/public/images/lgico.png*/ no-repeat left center; float: right;}
.toprt .dlzc a{ display: inline-block; height: 14px; line-height: 14px; margin-top: 2px; font-size: 14px; color: #7F7F7F; }
.toprt .dlzc a.lg{ padding-right: 12px; margin-right: 12px; border-right: 1px solid #7F7F7F;}
.toprt .dlzc a:hover{ color: #A22428; }
.toprt .serach{float: right;}
.toprt .serach .select{ position:relative; margin-right: 5px; float:left;}
.toprt .serach .select dt{ width:70px; height:38px; line-height:38px; padding-left: 20px; display:inline-block; border:1px solid #A22428; font-size: 14px; color: #666; background: #F4F4F4  url("../images/xl.png")/*tpa=http://www.zhonguoci.com/public/images/xl.png*/ no-repeat 68px center; cursor:pointer; position:relative; z-index:99;}
.toprt .serach .select dd{ position:absolute; left:0; top:39px; border:1px solid #A22428; background:#F4F4F4; z-index: 999; display:none;}
.toprt .serach .select dd ul{ width:90px;}
.toprt .serach .select dd ul li a{ height:30px; line-height:30px; display:block; padding-left: 20px; font-size: 14px; color: #666;}
.toprt .serach .select dd ul li a:hover{ background:#f5f5f5; color: #A0292C; }
.toprt .serach .text{ width: 220px; height: 38px; padding-left: 18px; border:1px solid #A22428; background: #F4F4F4; outline: none; float:left;}
.toprt .serach .submit{ width: 80px; height: 40px; border: 0; background: url("../images/subg.png")/*tpa=http://www.zhonguoci.com/public/images/subg.png*/ no-repeat center; outline: none; cursor:pointer;}
.sec-nav{ border:1px solid #a22428; height: 90px; background: #fff; padding: 0 50px; margin-top: 13px; position: relative;}
.sec-nav:before,.sec-nav:after{ content: ""; position: absolute; width: 45px; height: 45px; }
.sec-nav:before{ top: 45px; left: 0; background: url("../images/sec-nav-icon1.png")/*tpa=http://www.zhonguoci.com/public/images/sec-nav-icon1.png*/ no-repeat;}
.sec-nav:after{ top: 0; right: 0; background: url("../images/sec-nav-icon2.png")/*tpa=http://www.zhonguoci.com/public/images/sec-nav-icon2.png*/ no-repeat; }
.sec-nav-list{ width: 237px; float: left; margin: 20px 50px 20px 0; }
.sec-nav-list h5 a{ display: block;     width: 60px;height: 58px; margin-right: 15px;margin-top: -2px; background: url("../images/sec-nav-li-bg.png")/*tpa=http://www.zhonguoci.com/public/images/sec-nav-li-bg.png*/ no-repeat; color: #333333; font-size: 1rem; line-height:55px; text-align: center; float: left; }
.sec-nav-list h5 a:hover{ background: url("../images/sec-nav-lion-bg.png")/*tpa=http://www.zhonguoci.com/public/images/sec-nav-lion-bg.png*/ no-repeat;}
.sec-nav-list h5 a.lion{background: url("../images/sec-nav-lion-bg.png")/*tpa=http://www.zhonguoci.com/public/images/sec-nav-lion-bg.png*/ no-repeat;}
.sec-nav-list ul{ width: 159px; float: left; }
.sec-nav-list ul li{ float: left; width: auto; margin-right: 25px;  }
.sec-nav-list ul li a{ font-size: 1rem; color: #333333; display: inline-block; }
.sec-nav-list ul li a:hover,.sec-nav-list ul li a.lion,.sec-nav-list ul li.lion a{ color: #a22428; text-decoration: underline!important;}


/*导航条*/
.yzm-menu{height:43px;line-height:43px;background-color:#a22428;}
.yzm-nav{width:1170px;margin:0 auto;}
.yzm-nav li{float:left;position:relative;z-index:98;background-color:#a22428;}
.yzm-nav li a{float:left;width:110px;display:block;line-height:43px;text-align:center;font-weight:normal;font-size:14px;color:#fff;transition:all 0.3s}
.yzm-nav li a:focus{-moz-outline-style: none;}
.yzm-nav li a:hover{text-decoration:none;color:#fff;background:#6b0c0f;}
.yzm-nav li .current{text-decoration:none;color:#fff;background:#6b0c0f;}
.yzm-nav li .sub_nav{position:absolute;top:43px;left:0px;background:#a22428;display:none;z-index:99;border:1px solid #a22428;border-top:none;}
.yzm-nav li .sub_nav li{text-align:center;width:108px;height:35px;line-height:35px;position:relative;z-index:99;padding:0px;background:#a22428;clear:left;}
.yzm-nav li .sub_nav li a{height:34px;line-height:34px;width:108px;display:inline-block;}
.yzm-nav li:last-child{float: none;}



#login_status{ position: relative;float: right;}
.top .toprt .dlzc.dlzc2{background: none;position: relative;}
.dlzc2  span.line{width: 2px;height: 15px;background: #9b9b9b;margin:3px 13px 0px;display: inline-block;float: left;}
.dlzc2 img.avatar_user{width:28px;height:27px;display: block;float: left;border-radius: 50%;position: absolute;left: -34px;left: -13px;
    top: -5px;}
/* 公用底部 */
.bottom{ width: 100%; background: #FFF; border-top: 2px solid #A22428; overflow: hidden; }
.botnav{ height: 30px; padding: 9px 164px 9px 110px; border-bottom: 1px solid #CCC; overflow: hidden; }
.botnav li{ width: 101px; height: 30px; line-height: 30px; margin-left: 53px; text-align: center; float: left; }
.botnav li a{ width: 101px; height: 30px; font-size: 15px; color: #363636; display: block; }
.botnav li a:hover{ background: url("../images/btnavbg.png")/*tpa=http://www.zhonguoci.com/public/images/btnavbg.png*/ no-repeat center;}
.botcon{ margin: 50px 0; overflow: hidden; }
.botcon .left{ float: left; }
.botcon .left dt{ width: 185px; margin: 30px 25px 0 0; float: left; }
.botcon .left dt img{ width: 100%; }
.botcon .left dd{ line-height: 32px; font-size: 14px; color: #777; padding-left: 25px; background: url("../images/xian.jpg")/*tpa=http://www.zhonguoci.com/public/images/xian.jpg*/ no-repeat left center; float: left; }
.botcon .ewm{ padding-right: 20px; float: right; }
.botcon .ewm dt{ width: 80px; height: 80px; float: left; }
.botcon .ewm dt img{ width: 100%; height: 100%; }
.botcon .ewm dd{ padding-left: 12px; float: left; }
.botcon .ewm dd span{ padding: 14px 0 10px 0; display: block; letter-spacing: 2px; font-size: 15px; font-weight: bold; color: #666; }
.botcon .ewm dd p{ height: 17px; line-height: 17px; padding-left: 24px; font-size: 12px; color: #979797; background: url("../images/wx2.jpg")/*tpa=http://www.zhonguoci.com/public/images/wx2.jpg*/ no-repeat left center; }

.anquan{ height: 52px; margin: 30px 0; text-align: center; }
.anquan img{ width: 122px; height: 52px; margin: 0 10px; display: inline-block; }
.bot{ height: 55px; background: #A02424 }
.bot .wrap{ overflow: hidden; }
.bot .copyright{ float: left; }
.bot .jszc{ padding: 0 50px; border-left: 1px solid #B45252; border-right: 1px solid #B45252; float: right; }
.bot p{ height: 55px; line-height: 55px; font-size: 14px; color: #FFF }
.bot p a{ color: #FFF }





